[SM-Grimoire-Bugs] [Bug 15855] New: live-f1 spell needs updating

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Sep 24 21:12:48 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15855

           Summary: live-f1 spell needs updating
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: http
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: catnap at luukku.com


The version of live-f1 in test grimoire is 0.2.7 while the latest upstream
version is 0.2.10. The 0.2.7 version of live-f1 doesn't work any more, so
there's a good reason to update the spell to the latest version.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list